firstname: pascal
lastname: werlen
gender: il
email: pascalwerlen@bluewin.ch
phone: '079 936 06 08'
street: 'Rue des Avouillons 8'
city: '1920 Martigny'
birthdate: '1974-02-23'
message: 'Je suis dispo pour un bosser à un bar, sinon à voir. bonne journée.'
